## lua-systemd 0~git20160517

=== debian/changelog ===
lua-systemd (0~git20160517-2) unstable; urgency=medium

  * Remove no longer supported luasandbox build (Closes: #906592)
  * Update Vcs fields
  * Fix a capitalization error in d/control

 -- Sophie Brun <sophie@freexian.com>  Wed, 05 Sep 2018 10:36:05 +0200

lua-systemd (0~git20160517-1) unstable; urgency=medium

  * Initial release (Closes: #775602)

 -- Sophie Brun <sophie@freexian.com>  Fri, 25 Nov 2016 16:41:40 +0100
