=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%lua-systemd-$1.tar.gz%" \
   https://github.com/daurnimator/lua-systemd/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
